'pear install apd' for XAMPP?

Alles, was PHP betrifft, kann hier besprochen werden.

'pear install apd' for XAMPP?

Postby gojomo » 20. November 2005 07:18

(I hope English is OK for this forum.)

When I try to install the APD debugger into XAMPP (1.4.12) with 'pear install apd', I get a flurry of warnings and then the message...

'phpize' failed

I've got the XAMPP devel package and the latest autoconf, automake, libtool. My path has been updated so the pear process will find the php/phpize/etc of the XAMPP installation.

Has anyone made this work?

Thanks for any help.

- Gordon
gojomo
 
Posts: 1
Joined: 20. November 2005 05:09

Return to PHP

Who is online

Users browsing this forum: No registered users and 1 guest